:orphan:

wininst2wheel manual page
=========================

Synopsis
--------

**wininst2wheel** [*options*] [installer [installer ...]]


Description
-----------

:program:`wininst2wheel` converts Windows installers to `PEP 427`_ format
binary wheels.


Options
-------
  -h, --help            show this help message and exit
  --dest-dir DEST_DIR, -d DEST_DIR
                        Directory to store wheels (default .)
  --verbose, -v


.. _`PEP 427`: http://legacy.python.org/dev/peps/pep-0427/
